changeset 952:c79e64630fee

debian: update compat level from 7 to 9
author Simon Horman <horms@verge.net.au>
date Mon, 28 Nov 2016 10:11:30 +0100
parents 9827ad122863
children 51a6aa894727
files debian/changelog debian/compat debian/control
diffstat 3 files changed, 3 insertions(+), 2 deletions(-) [+]
line wrap: on
line diff
--- a/debian/changelog	Mon Nov 28 09:57:24 2016 +0100
+++ b/debian/changelog	Mon Nov 28 10:11:30 2016 +0100
@@ -3,6 +3,7 @@
   * Switch to build depend on the metapackage default-libmysqlclient-dev
     (closes: #845889)
   * Update from standards version 3.9.6 to 3.9.8
+  * Update from compat level 7 to 9
 
  -- Simon Horman <horms@debian.org>  Mon, 28 Nov 2016 09:56:25 +0100
 
--- a/debian/compat	Mon Nov 28 09:57:24 2016 +0100
+++ b/debian/compat	Mon Nov 28 10:11:30 2016 +0100
@@ -1,1 +1,1 @@
-7
+9
--- a/debian/control	Mon Nov 28 09:57:24 2016 +0100
+++ b/debian/control	Mon Nov 28 10:11:30 2016 +0100
@@ -1,5 +1,5 @@
 Source: perdition
-Build-Depends: libvanessa-logger-dev (>= 0.0.10), libvanessa-adt-dev (>= 0.0.6), libvanessa-socket-dev (>= 0.0.12), libpopt-dev, libpam0g-dev, default-libmysqlclient-dev, libpq-dev, libgdbm-dev, libldap2-dev, debhelper (>= 7.0.0), zlib1g-dev, libssl-dev, unixodbc-dev, libdb-dev, libcdb-dev, libidn11-dev, dpkg-dev (>=1.16.1), dh-autoreconf
+Build-Depends: libvanessa-logger-dev (>= 0.0.10), libvanessa-adt-dev (>= 0.0.6), libvanessa-socket-dev (>= 0.0.12), libpopt-dev, libpam0g-dev, default-libmysqlclient-dev, libpq-dev, libgdbm-dev, libldap2-dev, debhelper (>= 9.0.0), zlib1g-dev, libssl-dev, unixodbc-dev, libdb-dev, libcdb-dev, libidn11-dev, dpkg-dev (>=1.16.1), dh-autoreconf
 Section: mail
 Priority: optional
 Maintainer: Simon Horman <horms@debian.org>